﻿
body {
    background: #ffffff;
    color: #000;
    font-family: Segoe UI, Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 2em;
    text-rendering: optimizeLegibility;
    margin: 10px 0 0 0;
    background: #FFFFFF url(images/top.jpg) top center no-repeat;
}

html, html a {
    -webkit-font-smoothing: antialiased !important;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
}

a {
    text-decoration: none;
}

ul {
    padding-left: 15px;
}

li {
    font-size: 14px;
}


p {
    font-family: Segoe UI, Helvetica, Arial, sans-serif;
    color: #2b2b2b;
    line-height: normal;
    font-size: 14px;
}

button {
    -webkit-font-smoothing: antialiased;
}

label {
    display: inline-block;
    padding-bottom: 5px;
}

h1 {
    font-family: Segoe UI, Helvetica, Arial, sans-serif;
    font-size: 26px;
    font-weight: normal;
    color: indigo;
}

h2 {
    font-family:  Segoe UI, Helvetica, Arial, sans-serif;
    font-size: 18px;
    font-weight: normal;
    color: #0f8dce;
    padding: 0 0;
}

hr {
    width: 99%;
    opacity: 0.3;
    text-align: center;
 
}

.valsummary ul
{
    display: none !important;
    visibility: hidden;
}


.complaint-form-header {
    overflow: visible !important;
    position: relative !important;    
    
}

.complaint-form-header  p {

    width: 1200px !important;
    padding: 0 5px 0 7px ;
    word-break:normal;


    
}

.complaint-form-header h1  {
    width: 1200px;
    padding: 0 5px 0 5px ;
    
}

.complaint-form-header hr {
    width: 1190px !important;
    text-align: center !important;
    margin-left: 5px !important;
}


.hidden-div {
        display:none
    }

.qsf-fb-attachments {
    border: 1px solid lightgrey;
    width: 630px;
    padding: 5px 5px;
    font-family: Segoe UI, Helvetica, Arial, sans-serif;
    font-size: 12px;
}

    .qsf-fb-attachments strong {
        padding-left: 5px;
        padding-bottom: 15px;
        background: url("images/qsf-demo-attachment-bg.png") left top no-repeat;
        line-height: 24px;
        display: inline-block;
        vertical-align: bottom;
    }


    .qsf-fb-attachments label {
        width: 620px;
    }

    .qsf-fb-attachments .allowed-attachments {
        margin-left: 90px;
        margin-top: -31px;
        color: #888888;
        line-height: 24px;
        font-style: italic;
        vertical-align: bottom;
    }

    .qsf-fb-attachments .ruCancel {
        font-size:12px !important;
    }

    .qsf-fb-attachments .ruRemove {
        font-size:12px !important;
    }

    .qsf-fb-attachments .ruBrowse {
        font-size:12px !important;
    }


.radiobuttonquestion  {
    padding: 10px 0;
    font-weight: normal;
    font-family: Segoe UI, Helvetica, Arial, sans-serif;
    margin-top: 4px;
}

.radiobuttonquestion label {
    font-weight: bold;
}

.comboboxquestion,
.name,
.datequestion,
.streetaddress,
.othermethodcontact,
.interpreterrequiredlanguage,
.aboriginal,
.howheard,
.specialneedsspecify,
.consumerrelationship
 {
    padding: 10px 0;
    font-weight: bold;
    font-family: Segoe UI, Helvetica, Arial, sans-serif;
    margin-top: 4px;
}

.citysuburb,
.statecomboboxquestion,
.postcode,
.outcome,
.phone,
.complaintauthorisation,
.email {
    padding: 10px 20px 10px 0;
    font-weight: bold;
    display: inline-block;
    font-family: Segoe UI, Helvetica, Arial, sans-serif;
}

.validate-label {
    color: #97abb2;
    font-weight: normal !important;
    font-size: 11px;
    display: inline;
}

.subheading label {
    font-weight: normal !important;
    font-size: 14px !important;
    display: inline;
}

.text-header p {
    font-size: 11px;
    padding: 0 0;
}

.providername,
.complaintsummary,
.consentpermission {
    padding: 10px 0;
    font-weight: bold;
    font-family: Segoe UI, Helvetica, Arial, sans-serif;
}

.date {
    border-top: 1px solid #a6bcc3;
    border-bottom: 1px solid #a6bcc3;
}

.ErrorControl
    {
        background-color: #FBE3E4;
        border: solid 1px Red;
    }

.ErrorMsg h2
{
    color: red;
}

/* Over-riding default radComboBox CSS below. Default dropdown fontsize was 14px (or so) */
.rcbInput,
.rcbItem,
.rcbHovered,
.RadButton_Metro,
.RadWizard_Metro,
html body .RadInput_Metro .riTextBox, 
html body .RadInputMgr_Metro
{
    font-size: 14px !important;

}

.rscLink 
{
    font-weight: normal !important;
    font-size: 12px;
    font-family: Segoe UI, Helvetica, Arial, sans-serif !important;
    color: dimgray;
    padding: 2px 5px 2px 5px;
    border: 1px solid lightgray;
   
}

.rbDecorated
{
    font-size: 14px !important;
    width: 90px;
}

/* Page Layout Styles */

.outer-inside-banner {
	overflow: hidden;
	position: relative;

}

.outer-inside-banner .wrap {
	height: 167px;
	position: relative;
}

.outer-content {
	background: #fff url(images/content.jpg) bottom center no-repeat;
	overflow: hidden;
    position:relative;
    z-index:1;
}

.outer-footer {
	background: url(images/footer.jpg) top center no-repeat;
	overflow: hidden;
}

.wrap {
	width: 1200px;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
}

.outer-inside-banner .wrap,
.outer-header .wrap {
	overflow: visible;
}

.outer-content .wrap {
	padding: 0 0 40px 0;	
}

.home .outer-content .wrap {
	padding: 0;	
}

.the-title {
	font-size: 41px;
	color: #fff;
	font-weight: 400;
	line-height: 42px;
	position: absolute;
	bottom: 25px;
	left: 35px;
	text-shadow: none !important;
}

#text-panel {
	float: left;
	display: inline;
	width: 1200px;
	margin: 0 40px 20px 0;
	min-height: 450px;
	text-shadow: none !important;
}

.wide {
	width: 98% !important;
	margin: 45px 0 55px 0  !important;
}

div#footer {
	overflow: hidden;
	padding: 30px 0;
	position: relative;
	margin: 0;
	height: 143px;
	text-shadow: none !important;
}

div#footer p {
	color: #fff;
}

div#footer .footer-nav {
	float: left;
	display: inline-block;
	overflow: hidden;
	padding: 5px 15px;
	font-weight: 600;
	color: #fff;
	border-right: 1px solid #4a5265;
}

.footer-nav ul {
	display: inline;
	float: left;
	width: 200px;
	list-style: none;
	margin: 0;
	padding: 0;
	position: relative;
}

.footer-nav ul li a {
	line-height: 15px;
	display: inline-block;
	font-size: 12px;
	color: #fff;
	text-transform: uppercase;
	padding: 4px 10px 4px 0;
	margin: 0;
	position: relative;
}
.footer-nav ul li a:hover {
	color: #009da5;
}
.footer-nav ul.left { width: 130px; }

.last {
	padding: 5px 20px;
	display: inline;
	float: left;
	width: 200px;
}

.last p {
	text-transform: uppercase;
}

.last a {
	color: #009da5;
	text-transform: none;
	font-size: 14px;
	font-weight: 900;
}

.last a:hover {
	color: #fff;
}

.large {
	font-size: 18px !important;
}

.logos .footer-logo {
	background: url(images/footer-logo.png) 0 0 no-repeat;
	width: 245px;
	height: 86px;
	position: absolute;
	top: 30px;
	right: 30px;
}

.copyright {
	position: absolute;
	top: 115px;
	right: 20px;
	display: inline-block;
	width: 500px;
	text-align: right;
	margin: 20px 10px;
}

.copyright p,
.copyright a {
	color: #fff;
	text-transform: uppercase;
	font-size: 11px;
	line-height: 16px;
	text-shadow: none !important;
}

.copyright a:hover {
	color: #009da5;
}